Example request
GET https://api.jupiter-erp.com/api/account/comments
Code
curl -X GET 'https://api.jupiter-erp.com/api/account/comments' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
-H 'Accept: application/json'Parameters
| Name | In | Required | Description |
|---|---|---|---|
| entity_type | query | no | Filter by entity type |
| entity_id | query | no | Filter by entity id |
| user_id | query | no | Filter by user id |
| order_by | query | no | Sort by a specific field |
| #/components/parameters/OrderDirParameter | |||
| #/components/parameters/PerPageParameter | |||
| #/components/parameters/PageParameter | |||
Responses
200OK
| Field | Type | Description | ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
| data* | object[] | array Elements
| ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
| meta* | object |
|
Example response
{
"data": [
{
"id": 0,
"user_id": 0,
"entity_type": "Contact",
"entity_id": 0,
"user": {
"name": "string",
"image_url": "string"
},
"entity": {
"id": 0,
"name": "string"
},
"text": "string"
}
],
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 1,
"items_from": 1,
"items_to": 1
}
}Comments